Bug 23189 - Unneccessary CD changes when installing!
Summary: Unneccessary CD changes when installing!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 23:08 UTC by Chris Evans
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 18:28:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2001-01-02 23:08:24 UTC
I elected to install every package, so both CD's were needed in the
install.

Unfortunately, I was required to perform more than one CD change. The
installer
demanded CD2 -> CD1 -> CD2

Comment 1 Michael Fulbright 2001-01-03 18:28:36 UTC
Known issue mentioned in release notes.


Note You need to log in before you can comment on or make changes to this bug.